/* 
	project:  internet studio
	author:   luka cvrk (www.solucija.com) 
*/

*{ margin: 0; padding: 0; }* 
body { font: .8em Tahoma, "Trebuchet MS", Tahoma, sans-serif; line-height: 1.6em; background: #fff url(images/bg.gif) repeat-x; color: #8E8E91; }
.tel { font-size:12px; font: Tahoma, "Trebuchet MS", Tahoma, sans-serif; line-height: 1.6em;}
a {	color:#555;	background: inherit; text-decoration: none; }
a:hover { color: #06C; background: inherit; text-decoration: underline; }
p { margin: 0 0 15px 0; }
h1 { font: normal 2.8em Georgia, "Times New Roman", Arial; color: #444; }
h2 { font: normal 1.7em Georgia, "Times New Roman", Arial; margin: 0 0 10px; padding: 0 0 3px; color: #06C;border-bottom: 1px solid #aaa; }
h4 { font: normal 2.0em Georgia, "Times New Roman", Arial; margin: 0 0 10px; padding: 0 0 0px; color:#444; }

img { border: 0; }
#content { width: 930px; margin: 25px auto; }
.logo { margin: 10px 0 20px 0; float: left; }
	/*#logo p { margin: 0; }
*/
.1menu{ position:absolute; float:left; top:100px; left:100px; padding: 40px 0 0; margin: 0 0 0px; font-size: 14px; display:inline;}
/*	#menu a { float: left; width: 87px; padding: 2px 0 7px; text-align:center; margin: 0 0 0 10px; color: #636365;  }
	#menu a.current { background: #fff url(images/button.gif) no-repeat; color: #fff; }
	#menu a:hover { text-decoration: none; color: #000; background: #fff url(images/button_grey.gif) no-repeat; }
	*/
.clear { clear: both; }
.caption { background: #fff  url(images/title_pravi.png) no-repeat; padding: 2px 0 0 18px; height: 35px; color: #06C;  } /* 555 */
  .caption p { margin: 0; }
.caption_vecji { background: #fff  url(images/title_pravi_vecji.png) no-repeat; padding: 2px 0 0 18px; height: 35px; color: #06C;  }
	.caption_vecji p { margin: 0; }

#left { margin: 0 0 20px; clear: left; width: 270px; float: left; }
#left img { padding: 6px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; background: #fff;}
.smallthumb { width: 109px; }
#center { width: 240px; float: left; margin: 0 0 20px 15px; }
#right { float: left; width:600px; padding-left:20px; padding-top:30px;}
	.date { font-size: .8em; border-top: 1px solid #eee; padding: 5px 0 0; }
.box { background: #eee; padding: 10px;  text-align:center; }
.ultrazvok_slike { background: #ccc; padding: 5px; }
.slika { background: #ddd; padding: 5px; }
.box li { list-style: none; border-bottom: 1px dotted #ccc; line-height: 26px; }
.box li a { padding: 0 5px; }
#footer { font-size:12px; clear: both; padding: 15px; background:#FFFFA6; height:200px; }/*FFFFA6*/
#footer li{ padding-left:0px; color:#666}
#footer a:hover { color:#06C; font-weight:bold;}/*C98903*/
#footer ul{ padding-left:20px;}
.f{ color:#555;}
#footer a { color: #444; }
.zavarovalnica{ font-size:12px; color:#666; font-weight:bold; }
#cenik{ font-size:17px; color:#F90; font-weight:bold; border:#06C solid 1px; padding:5px; background-color:#eee; text-align:center}
#cenik a:hover 
{ font-size:17px; color:#00c; font-weight:bold; border:#06C solid 1px; padding:5px; background-color:#eee; text-align:center}

#meni_domov a {float:left;  position:relative;  background-image:url(images/domov_blank.png); width:100px; height:30px;}
#meni_domov a:hover {float:left;  position:relative;  background-image:url(images/domov.png); width:100px; height:30px;}
#meni_domov-aktivno a {float:left;  position:relative;  background-image:url(images/domov.png); width:100px; height:30px;}

#meni_kdosmo a {float:left;  position:relative;  background-image:url(images/kdosmo_blank.png); width:100px; height:30px;}
#meni_kdosmo a:hover {float:left;  position:relative;  background-image:url(images/kdosmo.png); width:100px; height:30px;}
#meni_kdosmo-aktivno a {float:left;  position:relative;  background-image:url(images/kdosmo.png); width:100px; height:30px;}

#meni_ultrazvok a {float:left;  position:relative;  background-image:url(images/uzrame_blank.png); width:100px; height:30px;}
#meni_ultrazvok a:hover {float:left;  position:relative;  background-image:url(images/uzrame.png); width:100px; height:30px;}
#meni_ultrazvok-aktivno a {float:left;  position:relative;  background-image:url(images/uzrame.png); width:100px; height:30px;}

#meni_sportna a {float:left;  position:relative;  background-image:url(images/sportna_blank.png); width:160px; height:30px;}
#meni_sportna a:hover {float:left;  position:relative;  background-image:url(images/sportna.png); width:160px; height:30px;}
#meni_sportna-aktivno a {float:left;  position:relative;  background-image:url(images/sportna.png); width:160px; height:30px;}

#meni_narocanje a {float:left;  position:relative;  background-image:url(images/narocanje_blank.png); width:100px; height:30px;}
#meni_narocanje a:hover {float:left;  position:relative;  background-image:url(images/narocanje.png); width:100px; height:30px;}
#meni_narocanje-aktivno a {float:left;  position:relative;  background-image:url(images/narocanje.png); width:100px; height:30px;}

#meni_kjesmo a {float:left;  position:relative;  background-image:url(images/kjesmo_blank.png); width:100px; height:30px;}
#meni_kjesmo a:hover {float:left;  position:relative;  background-image:url(images/kjesmo.png); width:100px; height:30px;}
#meni_kjesmo-aktivno a {float:left;  position:relative;  background-image:url(images/kjesmo.png); width:100px; height:30px;}

#meni_novosti a {float:left;  position:relative;  background-image:url(images/novosti_blank.png); width:100px; height:30px;}
#meni_novosti a:hover {float:left;  position:relative;  background-image:url(images/novosti.png); width:100px; height:30px;}
#meni_novosti-aktivno a {float:left;  position:relative;  background-image:url(images/novosti.png); width:100px; height:30px;}
